Get task external event
Get detailed information about a specific external event associated with a task.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
taskId*string
The unique identifier of the task.
Format
uuidtaskExternalEventId*string
The unique identifier of the task external event.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/external-events/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "appId": "string", "isActive": true, "execution": "string", "priority": 0, "startDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "createdDate": "2019-08-24T14:15:22Z", "modifiedDate": "2019-08-24T14:15:22Z"}